Puthagam Android App - Bug #5988

My queue issues : please check below
03/09/2023 06:47 PM - priyanka Sharma

Status: Reopened
Priority: High
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/09/2023

0%
0.00 hour
1.00 hour

Description

1. If I listen chapters 1,2, 3.. and 3rd chapter is half read.. now | left or kill the app then 1st of all If | again come to my queue page it

should start from 3rd
chapter on click of listen

2. 2nd issue is if | have 3, 4 books in queue & | am playing 1st book...after killing app sequence of books seems changed. It
shouldn’t be like that. Please keep same sequence until | finish the one app

History

#1 - 03/09/2023 09:57 PM - Ravi L

- Status changed from New to Resolved

#2 - 03/10/2023 10:59 AM - priyanka Sharma

- Status changed from Resolved to Reopened

04/02/2025

1/1
